eth_header_cache_update
Prev | Driver Support | Next

## Name

eth_header_cache_update — update cache entry

## Synopsis

`void eth_header_cache_update (` | struct hh_cache * | hh,
| const struct net_device * | dev,
| const unsigned char * | haddr`)`;

## Arguments

`hh`

  destination cache entry

`dev`

  network device

`haddr`

  new hardware address

## Description

Called by Address Resolution module to notify changes in address.

Prev | Up | Next
eth_header_cache | Home | ether_setup